Hallo Gast, bitte registriere dich um alle Funktionen nutzen zu können!

Aktuelle CyanogenMod Version: CM 13 (Android 6.0) [10.01.2016]

Wie soll ich meine Frage im CyanogenMod Forum posten?


Themabewertung:
  • 1 Bewertung(en) - 5 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
[DOWNLOAD] Gapps für Android 4.4.4 / 5.0 / 5.1
#31
(03.04.2015, 13:46)androidlove schrieb: Ich glaube, dass das gehen würde, aber dann geht der Einrichtungsassistent nicht. Bzw. er wird nicht gestartet.
Habe gerade in die gapps reingeschaut.... Und da is mir das auch gekommen wo ich die apk gesehen habe.....
Antworten
#32
So, jetzt sind alle GApps online.

Es sei denn ich habe eins vergessen, dann lade ich das natürlich noch hoch.

Einfach bescheid sagen.
Antworten
[-] Die folgenden (2) User sagen Revan335 Danke für diesen Beitrag:
Androidlove (06.04.2015), CM-Psycho (06.04.2015)
#33
(06.04.2015, 16:54)Revan335 schrieb: So, jetzt sind alle GApps online.

Es sei denn ich habe eins vergessen, dann lade ich das natürlich noch hoch.

Einfach bescheid sagen.


Hab jetzt alle Gapps in den Eingangspost verlinkt Smile
Antworten
[-] Die folgenden (2) User sagen Androidlove Danke für diesen Beitrag:
Andyrandy (06.04.2015), CM-Psycho (06.04.2015)
#34
Super, Danke.

Die Threads von TKruzze sind auch dabei.

Falls wir davon was brauchen.
Antworten
#35
Wenn ich Zeit habe, werde ich die Gapps mal updaten. Das kann ich aber nur mit meinen machen, da ich sonst alle downloaden muss. Revan ich könnte dir dann sagen, wie das geht ?!
Antworten
#36
Klar, kannst du gerne machen.

Hier auch noch mal die Threads bevor sie gelöscht wurden.

GApps 4.4.x https://web.archive.org/web/201503150247...?t=2397942
GApps 5.x.x https://web.archive.org/web/201503150023...s-t2943900

PDFs von den beiden Seiten sind jetzt ebenfalls online.
Antworten
#37
Hi,
dumme Frage:Wenn ich das aktuellste Nightly flashe,woher weiß ich dann vorher, um was für eine Android Version es sich handelt ?(5.0/5.1).Entsprechend müsste ich ja dann auch die dazugehörigen Gapps herunterladen und dann mit flashen.
LGG
Antworten
#38
(05.05.2015, 13:49)Girlie schrieb: Hi,
dumme Frage:Wenn ich das aktuellste Nightly flashe,woher weiß ich dann vorher, um was für eine Android Version es sich handelt ?(5.0/5.1).Entsprechend müsste ich ja dann auch die dazugehörigen Gapps herunterladen und dann mit flashen.
LGG

Hast du dir deine heruntergeladene Nightly mal angesehen? Da steht die Version und das Datum drin (im Datei-Namen) ...
Wenn du mal die falschen Gapps erwischt, merkst du das, wenn z.B. irgendeine Google App oder der Playstore die Meldung gibt so ähnlich wie "funktioniert nicht, wird geschlossen"
Antworten
#39
Hallo Girlie,

CM11: Android 4.4.4
CM12: Android 5.0.2
CM12.1: Android 5.1.*

Viele Grüße
Antworten
#40
(05.05.2015, 13:55)androidlove schrieb: Hallo Girlie,

CM11: Android 4.4.4
CM12: Android 5.0.2
CM12.1: Android 5.1.*

Viele Grüße

Ich habe sie so verstanden, dass sie wissen wollte, welche Nightly sie hat ...
Antworten



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  [CM] CM14 auf Nexus4 (mako) und GAPPS -- kein Platz mehr whiterabbit 16 772 03.01.2017, 19:37
Letzter Beitrag: whiterabbit
  OnePlus One Gboard Problem(Android Tastatur) Krypno 1 212 01.01.2017, 14:17
Letzter Beitrag: CM-Psycho
  vor erstem Android / CyanogenMod Telefon wired 8 613 01.01.2017, 11:00
Letzter Beitrag: Jesusnagler
  [ROM] Werkzustand bleiben Gapps erhalten? Agradon 1 295 09.10.2016, 00:34
Letzter Beitrag: Line.Dev
  Root nicht möglich bei S3 Android 6.0.1 CM13 Thobi-67 10 1.572 02.10.2016, 20:56
Letzter Beitrag: Thobi-67

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 2 Gast/Gäste
Gratis Counter